Index: branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/obs_const.F90
===================================================================
--- branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/obs_const.F90	(revision 4229)
+++ branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/obs_const.F90	(revision 4229)
@@ -0,0 +1,1 @@
+link ../../../NEMO/OPA_SRC/OBS/obs_const.F90
Index: branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/ooo_utils.F90
===================================================================
--- branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/ooo_utils.F90	(revision 4229)
+++ branches/2013/dev_MERCATOR_UKMO_2013/NEMOGCM/TOOLS/OBSTOOLS/src/ooo_utils.F90	(revision 4229)
@@ -0,0 +1,1 @@
+link ../../../NEMO/OOO_SRC/ooo_utils.F90
